Subject: Образование земельных участков из муниципальной собственности

From: Маргарита Никифоровская <[email-masked]>
Date: Wed, 15 Feb 2023 20:04:53 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Коллеги, добрый день! Направляем
   приглашение на_семинары от портала gradkodeks.
   ru: Градостроительное_зонирование: правила_землепользования
   и застройки 

Content analysis details:   (5.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [45.8.124.17 listed in psbl.surriel.com]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: gutup.ru]
-1.0 DMARC_PASS             DMARC check passed
-0.0 SPF_PASS               SPF: sender matches SPF record
 1.1 DKIM_ADSP_ALL          No valid author signature, domain signs all mail
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Образование земельных участков из муниципальной собственности
From: Маргарита Никифоровская <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 20:04:53 -0800 (PST)

Коллеги, добрый день!
Направляем приглашение на_семинары от портала gradkodeks. ru:

Градостроительное_зонирование: правила_землепользования и застройки